
/*Container contre indication*/
.container-contreindic{
    display: flex;

    align-items: center;
    justify-content: center;

    background-color: #ffffff;

    padding: 8rem 12rem 4rem 12rem;    
}

/*Container FAQ*/
.container-ques-rep{
    display: flex;

    align-items: center;
    justify-content: center;

    padding: 4rem 12rem;    
}

.container-faq > h3{
    margin-bottom: 3%;
}
.sub-title-faq{
    margin: 3% 0;
}

.container-rep{
    max-width: 100%;
    width: 100%;

    padding: 1rem 5rem;
    border-bottom: 1px solid #ddd;
}
.container-ques-rep{
    margin: 5rem 12rem 2rem 12rem;
}

.container-rep > p{
    font-size: 1rem;
}

.container-rep > ul > li{
    font-size: 1rem;
}

/*Réponse cachée*/
.question-faq{
    max-width: 100%;
    width: 100%;

    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
}

.reponse-faq{
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.4s ease;
}

/* Réponse ouverte */
.container-rep.active .reponse-faq{
    max-height: 1000px;
}

/* Flèche */
.arrow{
    width:12px;
    height:12px;

    border-right:2px solid #222;
    border-bottom:2px solid #222;

    transform:rotate(45deg);
    transition:transform 0.3s ease;

    margin-right:10px !important;
}

/* Rotation flèche */
.container-rep.active .arrow{
    transform: rotate(225deg);
}

/*Container contre indication*/
.container-actus{
    display: flex;

    align-items: center;
    justify-content: center;

    background-color: #ffffff;

    padding: 4rem 12rem 0 12rem;
}
.container-blog{
    display: flex;

    align-items: center;
    justify-content: center;

    background-color: #ffffff;

    padding: 0 12rem 4rem 12rem;
}

.container-blog > article{
    max-width: 100%;
    width: 20%;

    margin: 0 5%;
}

.container-article{
    max-width: 100%;
    width: 100%;
}

.img-article{
    max-width: 100%;
    width: 100%;
}
.btn-article{
    align-items: center;
    justify-content: center;
}